dev_job_data:
  history:
  - build_id: 5
    uri: job/Mdev__create_robot__ubuntu_bionic_amd64/5/
    stamp: 1684713372.951
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 4
    uri: job/Mdev__create_robot__ubuntu_bionic_amd64/4/
    stamp: 1684040173.199
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 3
    uri: job/Mdev__create_robot__ubuntu_bionic_amd64/3/
    stamp: 1683669373.325
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 2
    uri: job/Mdev__create_robot__ubuntu_bionic_amd64/2/
    stamp: 1683604572.629
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 1
    uri: job/Mdev__create_robot__ubuntu_bionic_amd64/1/
    stamp: 1664916966.480
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  latest_build:
    skipped: 0
    failed: 0
    total: 2
  base_url: https://build.ros.org/
  total_builds: 5
  job_health: 100
  job_health_icon: icon-health-80plus
